

         <script type="text/javascript">
  
		
		 $(document).on("click", "#managebtndelete", function()
        {
          var itemid = $(this).data('id');
		  $("#itemid1").val(itemid); 
		  
		  
		   
        });
		$(document).on("click", "#editbtn", function()
        {
          var mycategoryid = $(this).data('id');
		  $("#mycategoryid").val(mycategoryid); 
		   
		   		   
   var maincategory = $(this).data('maincategory');
		   $("#maincategory").val(maincategory);
 
		    var name = $(this).data('name');
		   $("#name").val(name); 
		   
		     var description = $(this).data('description');
		   $("#description").val(description); 
		 
		  
		     
		     var invoice = $(this).data('invoice');
		   $("#invoice").val(invoice); 
		   
        });
		
		
		
		
    </script>   
 
 <div class="row">
  
   	

   	<div class="col-md-10">
	
  
		<div class="panel panel-default" data-collapsed="0">
        	<div class="panel-heading">
            	<div class="panel-title" id="redcolor" >
            		<i class="entypo-plus-circled"></i>
						 <span class="pull-right"><br> VIEW  BRANCH </span>					                     <a data-toggle='modal' data-target='#addModal' class="btn btn-primary">Add Branch </a>


						 
				
            	</div>
            </div>
			<div class="panel-body">

				<div class="widget-content nopadding table_holder table-responsive" >				
	<?PHP
//
 $session_data = $this->session->userdata('logged_in');

   
 	$data['id'] = $session_data['id'];
        
		 $userid = $data['id'];

 $data['companyid'] = $session_data['companyid'];
	 $companyid = $data['companyid'];
		 $data['usertype'] = $session_data['usertype'];
	 $usertype = $data['usertype'];	
	  echo $this->session->flashdata('deletemsg'); 

				echo $this->session->flashdata('msg');
				echo $this->session->flashdata('deletemsg'); 
	 $session_data = $this->session->userdata('logged_in');

   
 	$data['id'] = $session_data['id'];
        
		 $userid = $data['id'];
$data['companyid'] = $session_data['companyid'];
	 $companyid = $data['companyid'];
		 $data['usertype'] = $session_data['usertype'];
	 $usertype = $data['usertype'];	
	    $addproductaction=$this->usermodel->populatuserpermissionsdataarray('reports','add',$userid);

	 $updateaction=$this->usermodel->populatuserpermissionsdataarray('reports','update',$userid);
  $updatebuyingpriceaction=$this->usermodel->populatuserpermissionsdataarray('reports','update',$userid);
  $deleteaction=$this->usermodel->populatuserpermissionsdataarray('reports','delete',$userid);
	         		$configuration = $this->usermodel->populateallarray('smsconfig','id',$companyid);
					
					
					

    $mpesaaction=$this->usermodel->populatuserpermissionsdataarray('sales','mpesa',$userid);
	      $chequeaction=$this->usermodel->populatuserpermissionsdataarray('sales','cheque',$userid);
 $voucheraction=$this->usermodel->populatuserpermissionsdataarray('sales','voucher',$userid);
	      $creditaction=$this->usermodel->populatuserpermissionsdataarray('sales','credit',$userid);
		   $pointsaction=$this->usermodel->populatuserpermissionsdataarray('sales','points',$userid);
	      $cardaction=$this->usermodel->populatuserpermissionsdataarray('sales','card',$userid);
	      $orderaction=$this->usermodel->populatuserpermissionsdataarray('sales','order',$userid);
		  		    $cashaction=$this->usermodel->populatuserpermissionsdataarray('sales','cash',$userid);
		  	      $creditnoteeaction=$this->usermodel->populatuserpermissionsdataarray('sales','creditnote',$userid);
function formatMoney($number, $fractional=false) {
						if ($fractional) {
							$number = sprintf('%.2f', $number);
						}
						while (true) {
							$replaced = preg_replace('/(-?\d+)(\d\d\d)/', '$1,$2', $number);
							if ($replaced != $number) {
								$number = $replaced;
							} else {
								break;
							}
						}
						return $number;
					}

								?>	
										
					<div class="row">
						<div class="col-md-12">
							
							<div class="panel-body">
	
									
 <table cellpadding="0" cellspacing="0" border="1" id="example3" style=" width:100%;"  >

             <thead>
			   <tr>
			 <th colspan="22"><center>
			 <?php  if(isset($configuration[0]['businessname'])) {echo   $configuration[0]['businessname']; }
			   $TIMEOFREPORT=date("d/m/Y H:i:s a");
			   
			   
		 	  $vat1=$configuration[0]['view'];	
		  		 	  $vat2=$configuration[0]['display1'];	
	
			 ?>
</BR>
			 <B><?PHP if(isset($reporttype)) {echo   $reporttype; } ?>
			 FROM  <?php  if(isset($finalfromdate)) {echo   date("d/m/Y H:i:s", strtotime($finalfromdate)); }?>  TO  <?php  if(isset($finaltodate)) {echo     date("d/m/Y H:i:s", strtotime($finaltodate));; }?>   </B><br>
			 Report was run on <?php echo  date("d/m/Y H:i:s a") ; ?>
									<br>Name----------------------Date--------------------Signature----------------</span>

			</th>
	
			 </center>
			 </tr>
      
							
						
							<tr  class="heading">
							
		 
									 <th> Rct No</th>
							
                                        <th>  Mode</th>
										   

														<th> Total</th> 
                                              <th> Bal</th>  
		  <th> Cash</th> 											  
											 
<?php
 if( $cashaction==true){
?>
	 
										
 
<?php
}
?>

<?php
 if( $mpesaaction==true){
?>
												 <th> Mpesa </th>
 
	 
<?php
}
?>
	<?php
 if( $cardaction==true){
	 ?>
	 												<th> Card</th>  


 <?php
}
?>
	 
	 <?php
 if( $voucheraction==true){
	 ?>
	 
	 											 <th> Voucher</th> 

 <?php
}
?>
	 
	 	<?php
 if( $creditaction==true){
	 ?>
	 												<th>Credit</th> 											

	 
 <?php
}
?>

		<?php
 if( $pointsaction==true){
	 ?>
	 											  <th> Points</th>                       

	 
	 
	  <?php
}
?>



				<?php
 if( $chequeaction==true){
	 ?>

											  <th>Cheque</th> 

 <?php
}
?>

		<?php
 if( $creditnoteeaction==true){
	 ?>
											  	  <th>Cr.Note</th> 


	 
	  <?php
}
?>

												<th> Code</th>											  
											  <th>Customer</th>                            

											
											 

									       <th>Date sold</th>
										 
									
																	<th> Counter</th> 

										    <th> sold by</th>  
											  <th> Verified</th> 
	  <th> Agent</th>  											  
		                          <th id="non-printable"> More</th> 


                 </tr>
             </thead>
<?php



 if(!is_array($salesreport)) {
				    echo '<div class="alert alert-danger text-center">No data found</div>';

			 }else{
 if(!is_array($salesreport)) 

 {


   echo "<tr  style='margin-bottom:0px;margin-top:0px;' '>";
      echo "<td colspan='1'>";
    
       echo '<div class="alert alert-warning text-center">There no records found..</div>';
    echo "</td>";
   echo "</tr>";
    }else {
?>
    
             <?php 
  $total=0; 
  $mytotal=0; 
    $totalcash=0; 
		  $totaltax=0; 
$totalmpesa=0;		  
$cashmpesa=0;

$totalcredit=0;		  
$totalcheque=0;
$totalvoucher=0;		  
$totalpoints=0;
$totalcard=0;		  
$totalcreditnote=0;




  	foreach ($salesreport as $c): 
$totalcreditnote=$totalcreditnote+$c->creditnote;

 $myinvoice=$c->invoice ; 
              
$id=$c->id;
 $total=$total+$c->total;


 $view="";
$salestype= $c->salestype;
$type=$c->type;
if ($salestype=="wholesale"){
		
	  $view="user/viewwholesales";
}else if ($salestype=="retail"){

	 $view="user/viewsales";

}else{
	 $view="user/viewsales";
	
}
 
?>



             <tr>
          <td>
		   <a  id="non-printable" target="_blank"   href="<?php echo base_url();?>user/searchinvoice?code=<?php   if(isset($myinvoice)) {echo $myinvoice; } ?>&view=<?php   {echo  $view;}  ?>"> <?php echo $c->id ; ?>   </a>


		  		 <a  id="non-printable" target="_blank"   href="<?php echo base_url();?>user/printinvoice?invoice=<?php   if(isset($myinvoice)) {echo $myinvoice; } ?>&view=<?php   {echo  $view;}  ?>"> Print    </a>
						 <span id="myprint"><?php echo $c->id ; ?></span>

		  </td>          



              
  <td><?php echo $c->type ; ?></td>

 <td>
 <a  id="non-printable" target="_blank"   href="<?php echo base_url();?>user/searchinvoice?code=<?php   if(isset($myinvoice)) {echo $myinvoice; } ?>&view=<?php   {echo  $view;}  ?>"> <?php echo $c->total ; ?>   </a>
 
 <span id="myprint"><?php echo $c->total ; ?></span>
 
 </td>
    <td><?php echo $c->balance ; ?></td>
 	 
   <td><?php echo $c->cash ; ?></td>
 
<?php
 if( $cashaction==true){
?>

<?php
}
?>

<?php
 if( $mpesaaction==true){
?>
      <td><?php echo $c->mpesa ; ?></td>
 
	 
<?php
}
?>
	<?php
 if( $cardaction==true){
	 ?>
			     <td><?php echo $c->card ; ?></td>


 <?php
}
?>
	 
	 <?php
 if( $voucheraction==true){
	 ?>
	 
											   <td><?php echo $c->voucher ; ?></td>

 <?php
}
?>
	 
	 	<?php
 if( $creditaction==true){
	 ?>
												  <td><?php echo $c->credit ; ?></td>

	 
 <?php
}
?>

		<?php
 if( $pointsaction==true){
	 ?>
												   <td><?php echo $c->points ; ?></td>

	 
	 
	  <?php
}
?>



				<?php
 if( $chequeaction==true){
	 ?>

											   <td><?php echo $c->cheque ; ?></td>

 <?php
}
?>

		<?php
 if( $creditnoteeaction==true){
	 ?>
											   	   <td><?php echo $c->creditnote ; ?></td>


	 
	  <?php
}
?>

											    <td><?php echo $c->cashier ; ?>

	 
	    <?php
	
		$totalcash=$totalcash+$c->cash;
		$totalmpesa=$totalmpesa+$c->mpesa;
		
		$totalcredit=$totalcredit+$c->credit;		  
$totalcheque=$totalcheque+$c->cheque;	
$totalvoucher=$totalvoucher+$c->voucher;			  
$totalpoints=$totalpoints+$c->points;	
$totalcard=$totalcard+$c->card;	
		
		
		
		
		//$mytax=$this->usermodel->getVat($myinvoice,$companyid);
						$cashmpesa=	 $totalmpesa+$totalcash+$totalcheque+$totalpoints+$totalcard;

				//$cashmpesa=	 $totalmpesa+$totalcash+$totalcredit+$totalcheque+$totalvoucher+$totalpoints+$totalcard;
	$mytotal=$totalmpesa+$totalcash+$totalcheque+$totalpoints+$totalcard;
$taxrate=0;


$totaltax= 0;
		
		
		?></td>

<td>
 
  <?php  $mycustomer= $c->customer ;
  
    if(($mycustomer!="") && ($mycustomer!="directly")){

$myuser=$this->usermodel->getpeople($mycustomer);
    $myname=$myuser[0]['company'];
	    $phone=$myuser[0]['phone'];

     $firstname=$myuser[0]['firstname'];
   if($myname!=""){
	   echo $myname."-".$phone;
	   
   }else{
	   
	   echo $firstname."-".$phone; 
	   
   }
	}else{
		echo $name= $c->name;
		
	}
	echo " ".$c->description ;
	
	 
    if(($mycustomer!="") && ($mycustomer!="directly")){
if($myuser[0]['idno']!=""){
									echo "</br> ID/PIN ".$myname=$myuser[0]['idno'];

				}
	}
  ?>
 
 
 </td>
 
 


 <td><?php 
 
 
 
 
  if($group=="no"){
	  echo $c->dateposted ;
  }else{
	   echo $c->mydateposted;
	  
  }
 
 
 
 
	  ?></td>	
      <td>
												 
	<?php 
					// $branch="";
					 $branch=$c->branch;

					 $branch= $this->usermodel->populateall('branch','id',$branch);



if(is_array($branch)) {

   foreach($branch as $branchrow){

   echo $branchrow->name;
 
 
}} else {
    echo 'General.';
}
	
?>
												 
	 </td>
 

 <td><?php  $userids= $c->userid ;

$myuser=$this->usermodel->geteuser($userids);
   echo $myname=$myuser[0]['firstname'];

  ?></td>  
  
     <td><?php 
	 
	 echo $c->paymentstatus ;
	 if($group=="no"){
	 
	 echo $c->paymentstatus ; 
	 					 $sales_order= $this->usermodel->viewsalesconfirmation($c->companyid,$myinvoice);
$myounts=$sales_order[0]["myamount"];
	  echo "<br>";
	 if($sales_order==False){
		 
	
		 ?>
		 <span style="color:red">
		<?php echo "Returned";
		   echo $myounts;
		    ?>
		   </span>
		<?php 
		
	
	 }else{
		 	 if($myounts !=$c->total){
		 
		 
		 	 ?>
		 <span style="color:red">
		<?php echo "Returned: ";
		   echo $myounts;
		    ?>
		   </span>
		<?php 

		 	 }
	 }
	
	

	 }




	?></td>
	 
	 
	 
	 
	 <td><?php  $salesperson=$c->salesperson ;

$mycustomer=$this->usermodel->populateallarray('people','id', $salesperson);


			
			if($salesperson !=""){
				if($mycustomer[0]['company']!=""){
									echo$myname=$mycustomer[0]['company'];

				}else{
									echo$myname=$mycustomer[0]['firstname'];

				}
			}


 ?></td>
	 
	 
	 
	 
	 
	 
	 
	 
   <td  id="non-printable"> 

 
 
					<div class="btn-group">
                                    <button type="button" class="btn btn-default btn-sm dropdown-toggle" data-toggle="dropdown">
                                        More <span class="caret"></span>
                                    </button>
									
									
									
                                    <ul class="dropdown-menu dropdown-default pull-right" role="menu">
                                        
                                        <!-- teacher EDITING LINK -->
                                      <?php
										 if( $deleteaction==true){
											
											?>
										
											  <li> 
										 <a class="btn btn-danger managebtn" id="managebtndelete"		 data-id='<?php echo  $c->id;?>'    data-toggle='modal' data-target='#deleteModel<?php  $c->id; ?>'>	 


                                                <i class="glyphicon glyphicon-pencil"></i>
																Cancel Sale
                                                </a>
                                                        </li>
									
									<?php
										}
										?>
                                        
                                        <li class="divider"></li>
                                        <li> 
				<a  id="more" class=" btn-success" target="_blank"  href="<?php echo base_url();?>user/searchJE?searchterm=<?php   {echo  $myinvoice;}  ?> ">
								 
																							 

                                                <i class="glyphicon glyphicon-pencil"></i>
															View	GL Transactions
                                                </a>
																		
										</li>
                                           <li class="divider"></li>
                                        <li> 
				<a  id="more" class=" btn-primary" target="_blank"  href="<?php echo base_url();?>user/Reconcilesale?searchterm=<?php   {echo  $myinvoice;}  ?>&type=<?php   {echo  $type;}  ?>&branch=<?php   {echo  $c->branch;}  ?>">
								 
																							 

                                                <i class="glyphicon glyphicon-pencil"></i>
															Reconcile GL Transactions
                                                </a>
																		
										</li>
                                    </ul>
											
                                </div>
</td> 
         
             </tr>

	<?php endforeach;} ?>


<tfoot>

							<tr  class="heading">
							
		 
									 <th> Rct No</th>
                                        <th>  Mode</th>
										   

														<th> Total</th> 
                                              <th> Bal</th>  
		  <th> Cash</th> 											  
											 
<?php
 if( $cashaction==true){
?>
	 
										
 
<?php
}
?>

<?php
 if( $mpesaaction==true){
?>
												 <th> Mpesa </th>
 
	 
<?php
}
?>
	<?php
 if( $cardaction==true){
	 ?>
	 												<th> Card</th>  


 <?php
}
?>
	 
	 <?php
 if( $voucheraction==true){
	 ?>
	 
	 											 <th> Voucher</th> 

 <?php
}
?>
	 
	 	<?php
 if( $creditaction==true){
	 ?>
	 												<th>Credit</th> 											

	 
 <?php
}
?>

		<?php
 if( $pointsaction==true){
	 ?>
	 											  <th> Points</th>                       

	 
	 
	  <?php
}
?>



				<?php
 if( $chequeaction==true){
	 ?>

											  <th>Cheque</th> 

 <?php
}
?>

		<?php
 if( $creditnoteeaction==true){
	 ?>
											  	  <th>Cr.Note</th> 


	 
	  <?php
}
?>

												<th> Code</th>											  
											  <th>Customer</th>                            

											
											 

									       <th>Date sold</th>
										 
									
																	<th> Counter</th> 

										    <th> sold by</th>  
											  <th> Verified</th>  
		                          <th id="non-printable"> More</th> 


                 </tr>
								<tr border="1" background="green">
									<td colspan="4"><center><b>Expected  Amount:
		<?php if(isset($total)) {echo formatMoney($total, true);  }?><b></center></td>
		<td>  <b><?php if(isset($totalcash)) {echo formatMoney($totalcash, true);  }?><b></td>

<?php
 if( $cashaction==true){
?>
	 
 
<?php
}
?>

<?php
 if( $mpesaaction==true){
?>
			<td>  <b><?php if(isset($totalmpesa)) {echo formatMoney($totalmpesa, true);  }?><b></td>
 
	 
<?php
}
?>
	<?php
 if( $cardaction==true){
	 ?>
			<td>  <b><?php if(isset($totalcard)) {echo formatMoney($totalcard, true);  }?><b></td>


 <?php
}
?>
	 
	 <?php
 if( $voucheraction==true){
	 ?>
	 
			<td>  <b><?php if(isset($totalvoucher)) {echo formatMoney($totalvoucher, true);  }?><b></td>

 <?php
}
?>
	 
	 	<?php
 if( $creditaction==true){
	 ?>
	<td>  <b><?php if(isset($totalcredit)) {echo formatMoney($totalcredit, true);  }?><b></td>

	 
 <?php
}
?>

		<?php
 if( $pointsaction==true){
	 ?>
				<td>  <b><?php if(isset($totalpoints)) {echo formatMoney($totalpoints, true);  }?><b></td>

	 
	 
	  <?php
}
?>



				<?php
 if( $chequeaction==true){
	 ?>

			<td>  <b><?php if(isset($totalcheque)) {echo formatMoney($totalcheque, true);  }?><b></td>

 <?php
}
?>

		<?php
 if( $creditnoteeaction==true){
	 ?>
											   	   <td><?php echo $c->creditnote ; ?></td>


	 
	  <?php
}
?>

<td>
</td>

		
			<td colspan="6">  <b>Total for all Receipts : <?php if(isset($cashmpesa)) {echo formatMoney($cashmpesa, true);  }?><b></td>
	<td id="non-printable"></td>
</tr>
	</tfoot>
	
	
              <?php }?>

        </table>
					 <div class="col-md-12 text-center">    <?php echo $links; ?>
					   		<span style="color:red; font-size:20px"><?php  echo $total_rows. "   Sales. " ;?>    </span>

        
        </div>					
									
									
					</div>	

					
					
					
					
					
<div id="editProductModel" class="modal fade" role="dialog">
  <div class="modal-dialog">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Update branch</h4>
      </div>
      <div class="modal-body">
      
	  	

				<?PHP
//$session_data = $this->session->userdata('logged_in');



				echo $this->session->flashdata('msg'); 
		
                 echo form_open('user/updatebranch' , array('class' => 'form-horizontal form-groups-bordered validate', 'enctype' => 'multipart/form-data'));
				 if(validation_errors()):?>
<div class='alert alert-danger text-center'><?php echo validation_errors(); ?></div>
<?php endif;?>
	<input type="hidden" name="mycategoryid" value=""id="mycategoryid" class="form-control" required placeholder="Enter mycategoryid">
			  		
	<div class="form-group">
    <label for="inputname" class="col-sm-2 control-label">	Name </label>
    <div class="col-sm-10">
	
		  		<input type="text" name="name" value="<?php echo set_value('name'); ?>" id="name" class="form-control" required placeholder="Enter name">
		 
				
		<span class="text-danger"> <?php echo form_error('name'); ?>
		
		</span>
	</div>
  </div>
  
  
  
  
  

	<div class="form-group">
    <label for="inputdescription" class="col-sm-2 control-label">	Receipt Details (Header)</label>
    <div class="col-sm-10">

				<textarea name="description" value="<?php echo set_value('description'); ?>"  id="description" class="form-control"  placeholder="Enter description"></textarea>
			
		<span class="text-danger"> <?php echo form_error('description'); ?>
		
		</span>
	</div>
  </div>
		
<div class="form-group">
    <label for="inputinvoice" class="col-sm-2 control-label">	Invoice Details(Header)</label>
    <div class="col-sm-10">

				<textarea name="invoice" value="<?php echo set_value('invoice'); ?>"  id="invoice" class="form-control"  placeholder="Enter invoice"></textarea>
			
		<span class="text-danger"> <?php echo form_error('invoice'); ?>
		
		</span>
	</div>
  </div>
		

	

	
	 <div class="form-group">

    <div class="col-sm-offset-2 col-sm-10">
     
	         <button type="submit"  value="branch" name="btn_updatebranch" class="btn btn-primary"> Update Branch   </button>

    </div>
  </div>
  					<?php echo form_close();?>
			</div>							   
				
									
							
								
			<div class="modal-footer">

    

				</div>

		</div>
	    </div>
    </div>
					
					
					
					
					
					
					
					
					
					
					
					
						<div id="myModal" class="modal fade" role="dialog">
  <div class="modal-dialog">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Delete</h4>
      </div>
      <div class="modal-body">
        <h3>Are you sure you want to delete this item? </h3>
      </div>
      <div class="modal-footer">
	  	

     
		<?PHP
				$session_data = $this->session->userdata('logged_in');
 echo $this->session->flashdata('deletemsg'); 

		
                 echo form_open('user/deletebyid' , array('class' => 'form-horizontal ', 'enctype' => 'multipart/form-data'));
				 if(validation_errors()):?>
<div class='alert alert-danger text-center'><?php echo validation_errors(); ?></div>
<?php endif;?>
 <input type="hidden" id="table"name="table" class="table" placeholder="view" value="branch">

 <input type="hidden" id="view"name="view" class="view" placeholder="view" value="user/viewbranch">
 <input type="hidden" id="itemid1"name="itemid" class="itemid" placeholder="itemid" value=""><br>
 <button type="button" class="btn btn-success" data-dismiss="modal">No</button>
 		  	         <button type="submit" name="btn_delete" value="deletebyid" class="btn btn-danger"> Delete  </button>

	<?php echo form_close();?>
      </div>
    </div>

  </div>

  </div>					
<div id="addModal" class="modal fade" role="dialog">
  <div class="modal-dialog">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Add new Branch</h4>
      </div>
      <div class="modal-body">
      
	  	

				<?PHP
//$session_data = $this->session->userdata('logged_in');

				echo $this->session->flashdata('deletemsg'); 


				echo $this->session->flashdata('msg'); 
		
                 echo form_open('user/addbranch' , array('class' => 'form-horizontal form-groups-bordered validate', 'enctype' => 'multipart/form-data'));
				 if(validation_errors()):?>
<div class='alert alert-danger text-center'><?php echo validation_errors(); ?></div>
<?php endif;?>
				  		
	<div class="form-group">
    <label for="inputname" class="col-sm-2 control-label">	Name </label>
    <div class="col-sm-10">
	
		  		<input type="text" name="name" value="<?php echo set_value('name'); ?>" class="form-control" required placeholder="Enter name">
		 
				
		<span class="text-danger"> <?php echo form_error('name'); ?>
		
		</span>
	</div>
  </div>

  
  
  
	<div class="form-group">
    <label for="inputdescription" class="col-sm-2 control-label">	Description</label>
    <div class="col-sm-10">

				<textarea name="description" value="<?php echo set_value('description'); ?>"  class="form-control"  placeholder="Enter description"></textarea>
			
		<span class="text-danger"> <?php echo form_error('description'); ?>
		
		</span>
	</div>
  </div>
		

	

	
	 <div class="form-group">

    <div class="col-sm-offset-2 col-sm-10">
     
	         <button type="submit"  value="branch" name="btn_addbranch" class="btn btn-primary"> Add Branch   </button>

    </div>
  </div>
  					<?php echo form_close();?>
			</div>							   
				
									
							
								
			<div class="modal-footer">

    

				</div>

		</div>
	    </div>
    </div>





					
									
									
							</div>		
									
							</div>
						</div>
				

			
			</div>
		</div>
  
  </div>
			
		<div class="col-md-2">
			  <div class="panel panel-default" data-collapsed="0">
        	<div class="panel-heading">
            	<div class="panel-title" id="redcolor" >
            		<i class="entypo-plus-circled"></i>
				<p>Help/More Explanation </p>

				
            	</div>
            </div>
      
			<p>Create various  branches.</p>
			
			
		</div>			
	</div>			
		
		
  

 
</div>


















